/*     279541 : 장문 텍스트      */
.textarea__279541__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279541__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279542 : 공백      */
.solid_line__279542__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279542__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279542__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279542__ {height:10px}
}

/*     279543 : 장문 텍스트      */
.textarea__279543__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279543__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279544 : 장문 텍스트      */
.textarea__279544__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279544__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279545 : 공백      */
.solid_line__279545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279545__ {height:10px}
}

/*     279546 : 표 2.0      */
.table__279546__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279546__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279546__ * {box-sizing:border-box}
.table__279546__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279546__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279546__ td.empty__279546__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279546__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279546__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279546__ > .table_inner {width:px}
}

/*     279547 : 공백      */
.solid_line__279547__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279547__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279547__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279547__ {height:10px}
}

/*     279548 : 장문 텍스트      */
.textarea__279548__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279548__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279549 : 이미지      */
.img__279549__ {max-width:100%}
.img__279549__ * {box-sizing:border-box}
.img__279549__ a {display:block;vertical-align:top}
.img__279549__ img {width:px;vertical-align:top}

/*     279550 : 공백      */
.solid_line__279550__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279550__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279550__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279550__ {height:10px}
}

/*     279551 : 장문 텍스트      */
.textarea__279551__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279551__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279552 : 장문 텍스트      */
.textarea__279552__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279552__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279553 : 공백      */
.solid_line__279553__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279553__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279553__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279553__ {height:10px}
}

/*     279554 : 표 2.0      */
.table__279554__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279554__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279554__ * {box-sizing:border-box}
.table__279554__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279554__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279554__ td.empty__279554__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279554__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279554__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279554__ > .table_inner {width:px}
}

